### Function

# Phosh gamma_table_fill

since: 0

#### Declaration [src]

    void
    phosh_gamma_table_fill (
      guint16* table,
      guint32 ramp_size,
      guint32 temp
    )

#### Description

No description available.

Available since: 0

#### Parameters

`table`

  Type: `guint16*`

  No description available.

  The data is owned by the caller of the function.

`ramp_size`

  Type: `guint32`

  No description available.

`temp`

  Type: `guint32`

  No description available.